Bug 1012353 - [fix available] Can't resize formulas
[fix available] Can't resize formulas
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreoffice (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Caolan McNamara
Desktop QE
:
Depends On:
Blocks: 1090355
  Show dependency treegraph
 
Reported: 2013-09-26 06:42 EDT by Tomas Pelka
Modified: 2014-04-23 03:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1090355 (view as bug list)
Environment:
Last Closed: 2014-04-22 16:16:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 48846 None None None Never
FreeDesktop.org 75408 None None None Never

  None (edit)
Description Tomas Pelka 2013-09-26 06:42:12 EDT
Description of problem:
Not able to resize formula.

Version-Release number of selected component (if applicable):
libreoffice-*-4.0.4.2-8.el6

How reproducible:
100%

Steps to Reproduce:
1. Add formula to doc, in my case 'lllint from{1} to{x} (1 over sum from {k > j} (d_(j)+arccot(nroot{32 }X^{11})))+1'
2. try to resize formula
3.

Actual results:
not able to

Expected results:
should be able to resize

Additional info:
Comment 1 Caolan McNamara 2013-10-01 11:11:36 EDT
We've never been able to resize them in writer
Comment 2 Caolan McNamara 2013-10-07 09:56:55 EDT
Way to risky to do this for 6.5.0, punting to 6.6.0 and will investigate
Comment 5 Caolan McNamara 2014-04-22 15:49:01 EDT
I'm against making this change now in RHEL-6 given that the side-effect is that the formulas don't auto-expand when their content changes which they used to do, which is more problematic than being able to manual resize them given the long history of being able to depend on autosize.
Comment 6 RHEL Product and Program Management 2014-04-22 16:16:12 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.